import type { Metadata } from 'next';

export const generateMetadata = (): Metadata => {
  return {
    title: 'Status Table',
  };
};

const SignInLayout = ({
  children,
}: Readonly<{ children: React.ReactNode }>) => {
  return <div>{children}</div>;
};
export default SignInLayout;
